<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/*                                                                        */
/* Polish translation by NordavindŽ(Bolo) (http://forum.phpnuke.org.pl)   */
/*                                                                        */
/**************************************************************************/

define("_SEND","Wyślij");
define("_URL","URL");
define("_PRINTER","Strona gotowa do druku");
define("_FRIEND","Wyślij ten artykuł do znajomych");
define("_YOURNAME","Twoje imię i nazwisko");
define("_OK","OK!");
define("_RELATED","Pokrewne linki");
define("_MOREABOUT","Więcej o");
define("_NEWSBY","Napisane przez");
define("_MOSTREAD","Najczęściej czytany artykuł o");
define("_READMORE","Czytaj więcej...");
define("_BYTESMORE","bajtów więcej");
define("_COMMENTSQ","komentarze?");
define("_COMMENT","komentarz");
define("_CONFIGURE","Konfiguracja");
define("_LOGINCREATE","Logowanie/Założenie konta");
define("_THRESHOLD","Próg");
define("_NOCOMMENTS","Bez komentarza");
define("_NESTED","Zagnieżdżony");
define("_FLAT","Płaski");
define("_THREAD","Wątek");
define("_OLDEST","Starsze jako pierwsze");
define("_NEWEST","Nowsze jako pierwsze");
define("_HIGHEST","Najpierw najwyżej oceniane");
define("_COMMENTSWARNING","Komentarze są własnością ich twórców. Nie ponosimy odpowiedzialności za ich treść.");
define("_SCORE","Wynik:");
define("_USERINFO","Informacje o użytkowniku");
define("_READREST","Przeczytaj dalszy ciąg komentarza...");
define("_REPLY","Odpowiedz na to");
define("_REPLYMAIN","Komentarz końcowy");
define("_NOSUBJECT","Bez tematu");
define("_NOANONCOMMENTS","Komentowanie niedozwolone dla anonimowego użytkownika, proszę się <a href=\"modules.php?name=Your_Account&amp;op=new_user&amp;op=new_user\">zarejestrować</a>");
define("_PARENT","Nadrzędny");
define("_ROOT","Główny");
define("_UCOMMENT","Komentarz");
define("_ALLOWEDHTML","Dozwolony HTML:");
define("_POSTANON","Wyślij anonimowo");
define("_EXTRANS","Zamiana (tagi HTML na tekst)");
define("_HTMLFORMATED","Formatowanie HTML");
define("_PLAINTEXT","Zwykły tekst bez formatowania");
define("_ONN","na...");
define("_SUBJECT","Temat");
define("_COMMENTREPLY","Wysłanie komentarza");
define("_COMREPLYPRE","Podgląd komentarza");
define("_NOTRIGHT","Coś jest nie tak ze zmienną w tej funkcji. Ta wiadomość ma właśnie ustrzec Cię od błędów");
define("_SENDAMSG","Wyślij wiadomość");
define("_YOUSENDSTORY","Wyślesz ten artykuł");
define("_TOAFRIEND","do wymienionych znajomych:");
define("_FYOURNAME","Twoje imię:");
define("_FYOUREMAIL","Twój e-mail:");
define("_FFRIENDNAME","Imię Twego znajomego:");
define("_FFRIENDEMAIL","E-mail Twego znajomego:");
define("_INTERESTING","Interesujący artykuł na");
define("_HELLO","Witaj");
define("_YOURFRIEND","Twój znajomy");
define("_CONSIDERED","uważa, że ten artykuł jest interesujący i warty poinformowania Ciebie.");
define("_FDATE","Data:");
define("_FTOPIC","Temat:");
define("_YOUCANREAD","Możesz przeczytać interesujący artykuł na");
define("_FSTORY","Artykuł");
define("_HASSENT","Został wysłany do");
define("_THANKS","Dziękuję!");
define("_RECOMMEND","Zarekomenduj tę stronę znajomym");
define("_PDATE","Data:");
define("_PTOPIC","Temat:");
define("_COMESFROM","Artykuł jest z");
define("_THEURL","Adres tego artykułu to:");
define("_PREVIEW","Podgląd");
define("_NEWUSER","Nowy użytkownik");
define("_OPTIONS","Opcje");
define("_REFRESH","Odśwież");
define("_ADD","Dodaj");
define("_NOCOMMENTSACT","Przepraszamy, komentarze dla tego artykułu są niedostępne.");
define("_ARTICLEPOLL","Ankieta tego artykułu");
define("_RATEARTICLE","Oceny artykułu");
define("_RATETHISARTICLE","Poświęć chwilę i oceń ten artykuł:");
define("_CASTMYVOTE","Zalicz mój głos!");
define("_AVERAGESCORE","Wynik głosowania");
define("_BAD","Zły");
define("_REGULAR","Przyzwoity");
define("_GOOD","Dobry");
define("_VERYGOOD","Bardzo dobry");
define("_EXCELLENT","Wyśmienity");
define("_ARTICLERATING","Ocena artykułu");
define("_THANKSVOTEARTICLE","Dziękujemy za oddanie głosu na ten artykuł!");
define("_ALREADYVOTEDARTICLE","Sorry, ale ostatnio już głosowałeś na ten artykuł!");
define("_BACKTOARTICLEPAGE","Wróć do strony artykułu");
define("_DIDNTRATE","Nie wybrałeś oceny dla tego artykułu!");
define("_NOINFO4TOPIC","Sorry, nie ma informacji o wybranym temacie.");
define("_GOTONEWSINDEX","Wróć do spisu newsów");
define("_SELECTNEWTOPIC","Wybierz nowy temat");
define("_GOTOHOME","Wróć na stronę główną");
define("_SEARCHONTOPIC","Przeszukaj ten temat");

?>